viernes, 15 de octubre de 2021

Actualiza ya tu iPhone



      Apple ha lanzado en las últimas horas iOS 15.0.2, para parchear algunas vulnerabilidades encontradas tras los primeros días de vida de iOS 15. Dichas vulnerabilidades estaban siendo explotadas por atacantes.

La vulnerabilidad se podía explotar para ejecutar código de forma arbitrario con privilegios sobre el kernel, según explica Apple, que no ha querido dar muchos más detalles sobre lo encontrado, como de costumbre.

Los investigadores que han trabajado sobre este último parche han encontrado que la vulnerabilidad es explotable en iOS 15.0 y 14.7.1 e incluso otras versiones más antiguas. Dicha vulnerabilidad puede explotarse mediante la creación de una aplicación de iOS con la POC (Prueba de concepto, por sus siglas en inglés) y así, al correr sobre el dispositivo, se dispararía el bug.

Apple ya ha lanzado la actualización y se recomienda actualizar cuanto antes, ya que se soluciona la vulnerabilidad CVE-2021-30883, disponible para todos los dispositivos desde el iPhone 6S en adelante, iPad Mini 4 y adelante y la séptima generación de iPod touch.

Imagen: Pixabay

No hay comentarios:

Publicar un comentario